Subject: Re: bug#12774: 24.2.50; EMACS 24.2.50.1 crashing

From: Vincent Belaïche <[email-masked]>
Date: Wed, 07 Nov 2012 21:40:27 +0100

[...]

> 
> It's certainly a bug: nothing Lisp does should ever crash Emacs.
> 
> Anyway, I installed a change (revision 110784 on the emacs-24 branch)
> that should fix this problem. If you can try with the old org.el,
> please do so to verify that the crashes are gone.
> 
> Thanks.

Done, I have re-built emacs-24 (revision 110804) and I have tried 5
times in vain to reproduce the crash using the old org.el.

It seems that the bug can be closed. Thank you very much for your kind
help.

   Vincent.